/* @group Defaults */

html, body { margin: 0; padding: 0;}
html { background: silver; color: #666; font: 76% Arial, Helvetica, sans-serif; text-align: center;	}
body { text-align: center;  /* "remédio" para o hack do IE */
       margin: 0 auto; line-height: 1em;	}

/*  Baseline values for browser consistency */

p, div, h1, h2, h3, h4, h5, ul, li { margin: 0; padding: 0;	}
img { margin: 0; padding: 0; border: 0;	}
ul { list-style: none;	}


a:link, a:visited, a:active { font: Helvetica; color: #777; text-decoration: none; outline: 0;	}
a:hover { text-decoration: underline;	}



/* @end */

/* @group SuperNav */
#cabeca { background: #000;
          color: #555;
          height: 100px;
          WIDTH: 100%;
          background: #000 url(images/menu_top_logo.png) bottom center no-repeat ;
           }

#cabeca #top { text-align: right; background: #000; height: 45px; width: 804px; }

#cabeca #titulo { position: relative; top: 18px; height: 48px; background: #000 url(images/menu_top_titulo.png) center no-repeat;  }

#cabeca #titulo #empresa { text-align: right; margin-left: 600px; margin-right: 200px; padding-top: 15px; position: relative; width: 500px top: 15px; }

#cabeca #user   { height: 35px; color: #fff; position: relative;
                   top: 0px; left: 660px;
                   text-align: right; position: relative;
                   font-family: Arial Rounded BT Bold, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;
                   width: 320px; margin: 0;}


#tudo   { background: #F0F0F0;
          width: 1028px;
          margin:0 auto;
          padding: 0px;
          text-align: left; /* "remédio" para o hack do IE */  }


#tudo #masthead_divulgue1 { position: relative;
            background: #000 url(../../../assets/img/divulgue1.png) top left no-repeat;
            height: 119px; top:  0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            width: 1004px;
            margin: 0;
            text-align: left; }


#tudo #masthead { position: relative;
            top: 50px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            width: 1004px;
            margin: 0;
            text-align: left; }

#tudo #masthead #cidade {
                   padding-top: 10px;
                   height: 25px; color: #EE7F00; /* Color: #912 */ position: relative;
                   top: 20px; left: 190px;
                   font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
                   font-size: 28px; font-weight: bold; width: 450px; margin: 0px; }


/*#masthead #barra { background: #f6f6f6; color: #912; position: absolute; top: -237px; left: -320px; font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; text-align: left; height: 30px; width: 2000px; margin: 0px auto;}*/


#tudo #masthead #menu { background: #333333; color: #777; position: relative; top: 19px; left: 0px; font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; text-align: left; height: 30px; width: 1004px; margin: 0px;}

/*
#login { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 73px; float: right; height: 73px; color: #8B321F;}
	#login img { vertical-align: sub; padding-right: 3px;	}
	#login .greeting { color: #fff;	}
	#login a:link, #login a:visited { color: #E73800;	}
*/

#header { clear: both;	}

#wrapperWit { background: transparent url(../images/design/wrapper_column.gif) top left repeat-y; border-top: 1px solid #fff;	}
	#wrapperWit #content { width: 577px; padding:0 0 40px 25px;float:left; }
	#wrapperWit #gooey { background: transparent url(../images/design/wrapper_column_bottom.gif) bottom left no-repeat;}

/* HOME PAGE*/
#home #wrapperWit { background-color: #fff; background-image: none; border-top: 1px solid #fff;	}
#home #wrapperWit #gooey { background: transparent url(../images/design/wrapper_column_bottom.gif) bottom left no-repeat;	}

#home #content h3 { font-family: Arial, Verdana, sans-serif;
    font-weight: normal;
    letter-spacing: -.01em;
    line-height: 1em;
    text-align: left;
    font-size: 25px;
    padding: 25px 0 10px 0;
    margin: 0;
    height:30px;
    color:#FF3A00;
   }

#home #content h4 {  margin: 0; padding: 0; line-height: 1em; font-size: 14px; padding: 10px 0 5px 0; margin: 0;color:#333;	}


/* NEWS PAGE*/
#news #wrapperWit { background: transparent url(../images/design/wrapper_column.gif) top left repeat-y; border-top: 1px solid #fff;	}
	#news #wrapperWit #gooey { background: transparent url(../images/design/wrapper_bottom_news.gif) bottom left no-repeat; padding-bottom:30px;}
	#news #wrapperWit #content { width: 620px; padding-left: 25px;float:left;}

#news #sidebar { float: right; width: 205px;padding: 0 25px;	margin: 35px 0;	}
	#news #sidebar .widget{background: url(../images/design/widget_bg.gif) top left no-repeat;	padding: 7px 10px 15px 10px;}
	#news #sidebar .widget h4 {	color: #fff;font-size: 12px;padding-bottom: 15px;}
	#news #sidebar .widget ul{ font-size: 12px;line-height: 16px;}


#news #sidebar .archives h4 { font-size: 12px; color: #333;padding:10px 0 0 0;}
#news #sidebar .archives ul { font-size: 12px;line-height: 14px; padding: 8px 0;}
#news #sidebar .archives ul li { padding: 4px 0;}
#news #sidebar .archives em { font-size: 11px;
	color: #999;
	font-style: normal;
}



#gooey:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;	}

/* Ara branca, left e central (modificar height para alterar a altura da página */

#tudo #home_left { background: #F0F0F0; width: 1004px; }

/* todos os links dentro do menu terão a imagem dos sprites como background */
#tudo #home_left #menu li a { background: url(images/menu_options.png) no-repeat; display: block; width: 470px; height: 180px; }/* define para cada item a posição em que o sprite está na imagem */

#tudo #home_left #menu li .m_pedidos           { position: relative; left: 10px;  top: 10px; background-position:   -50px    0px; }
#tudo #home_left #menu li .m_pedidos:hover     { position: relative; left: 10px;  top: 10px; background-position:  -502px    0px; }

#tudo #home_left #menu li .m_produtos          { position: relative; left: 480px; top: -170px; background-position:   -50px -175px; }
#tudo #home_left #menu li .m_produtos:hover    { position: relative; left: 480px; top: -170px; background-position:  -502px -175px; }

#tudo #home_left #menu li .m_expedicao         { position: relative; left: 10px; top: -160px; background-position:   -50px -1060px; }
#tudo #home_left #menu li .m_expedicao:hover   { position: relative; left: 10px; top: -160px; background-position:  -502px -1060px; }

#tudo #home_left #menu li .m_usuarios          { position: relative; left: 480px; top: -360px; background-position:   -50px -520px; }
#tudo #home_left #menu li .m_usuarios:hover    { position: relative; left: 480px; top: -360px; background-position:  -502px -520px; }

#tudo #home_left #menu li .m_fechamento        { position: relative; left: 10px;  top: -360px; background-position:   -50px -705px; }
#tudo #home_left #menu li .m_fechamento:hover  { position: relative; left: 10px;  top: -360px; background-position:  -502px -705px; }

#tudo #home_left #menu li .m_cadastros         { position: relative; left: 480px; top: -550px; background-position:   -50px -870px; }
#tudo #home_left #menu li .m_cadastros:hover   { position: relative; left: 480px; top: -550px; background-position:  -502px -870px; }

#tudo #home_left #menu li .m_consultas         { position: relative; left: 10px;  top: -550px; background-position:   -50px -360px; }
#tudo #home_left #menu li .m_consultas:hover   { position: relative; left: 10px;  top: -550px; background-position:  -502px -360px; }


#tudo #home_left .panel {
     color: #FFF;
     border-radius:0px 0px 60px 0px; -moz-border-radius: 0px 0px 60px 0px; -webkit-border-radius: 0px 0px 60px 0px; -khtml-border-radius: 0px 0px 60px 0px;
     background: #6B848F;
     padding: 20px; top: 20px; left: 20px; }

#tudo #home_left .panel h2 { line-height: 1.5em; padding-top: 10px; }

#tudo #home_left .panel a { padding-right: 10px; }

#tudo #home_left .panel img { padding-right: 10px; }

#tudo #home_left .panel .rodape { margin-top: 20px; height: 30px }

#tudo #home_left .panel .frow { margin-top: 10px; height: 32px }


#tudo #home_left #t1 { background: #FFFFFF; color: #EE7F00; position: relative; left: 30px; font: 32px Verdana, arial; font-weight: bold; width: 760px; }

/* Titulo */
#tudo #home_left #tit { background: #FFFFFF; color: #000; position: relative; top: 10px; left: 50px;  width: 740px; font: 22px Verdana, arial; }

#tudo #home_left #get_now_disabled { background: #F6F6F6 url(media/css/default/images/guligu_eu_quero_encerrada.png); position: relative; top: 100px; left: 0px;  width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now_disabled #cabecalho { position: relative; top: 10px; left: 10px;  width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now_disabled #preco_de_de  { position: relative; top: 43px; left: 10px;  width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now_disabled #preco_de  { color: #FFF; position: relative; top: 53px; left: 10px;  width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now_disabled #preco_por { color: #FFF; position: relative; top: 83px; left: 50px;  width: 200px; font: 22px Verdana, arial; }

#tudo #home_left #get_now_disabled #vendidos { color: #FFF; position: relative; top: 153px; left: 10px;  width: 100px; font: 11px Verdana, arial; }

#tudo #home_left #get_now_disabled #tempo { position: relative; top: 196px; left: 0px;  width: 100px; font: 11px Verdana, arial; }

#tudo #home_left #get_now_disabled #tempo .table_time    { font: 18px Verdana, arial; }

#tudo #home_left #get_now_disabled #tempo .table_timetxt { font: 11px Verdana, arial; }


/* Área de pegada */
#tudo #home_left #get_now { background: #F6F6F6 url(media/css/default/images/left_price_eu_quero.png); position: relative; top: 100px; left: 0px;  width: 200px; font: 12px Verdana, arial; }
/* Área de pegada */

/* Área de pegada */
#tudo #home_left #get_now #cabecalho { position: relative; top: 10px; left: 10px;  width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now #preco_de_de  { color: gray; position: relative; top: 53px; left: 35px;   width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now #preco_de  { color: silver; position: relative; top: 53px; text-align: center; width: 200px; font: 12px Verdana, arial; }

#tudo #home_left #get_now #preco_por { color: #FFF; position: relative; top: 83px; text-align: center; width: 200px; font: 22px Verdana, arial; }

#tudo #home_left #get_now #vendidos { text-align: center; color: silver; height: 35px; position: relative; top: 153px; left: 10px;  width: 180px; font: 11px Verdana, arial; }

#tudo #home_left #get_now #tempo { position: relative; top: 196px; left: 0px;  width: 100px; font: 11px Verdana, arial; }

#tudo #home_left #get_now #tempo .table_time    { font: 18px Verdana, arial; }

#tudo #home_left #get_now #tempo .table_timetxt { font: 11px Verdana, arial; }






#tudo #home_left #imagem { padding-top: 1px; padding-left: 1px; background: #F6F6F6; position: relative; margin: 0px; top: -76px; left: 210px;  height: 304px; width: 468px; }

#tudo #home_left #desc { background: url(/w/assets/img/desc_box.png) bottom left no-repeat; position: relative; margin: 12px; top: -440px; left: 560px;  height: 118px; width: 192px;

 }

#tudo #home_left #desc #texto { color: white; font: 58px Verdana, arial; position: relative; margin: 12px; top: 20px; left: 30px;  height: 118px; width: 152px; }

#tudo #home_left #divulgue {
  border: 4px solid #FFD700;
  border-radius:10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -khtml-border-radius: 10px 10px 0px 0px;
  background: #FFD700; position: relative; top: -76px; left: 208px; height: 25px; width: 370px; font: 12px Verdana, arial; }

#tudo #home_left #funcionamento { background: #F5F5DC; position: relative; margin: 0px; top: -180px; left: 210px;  height: 1000px; width: 468px; }

#tudo #home_left #funcionamento #col1 { background: #000; position: relative; margin: 0px; top: 0px; left: 0px;  height: 500px; width: 220px; }

#tudo #home_left #funcionamento #col1 .ul .li { line-height: 20px; list-style: disc; list-style-position: initial; list-style-image: initial; list-style-type: disc; list-style-type: disc; }

#tudo #home_left #funcionamento #col2 { background: #000; position: relative; margin: 0px; top: -500px; left: 240px;  height: 500px; width: 220px; }

#tudo #home_left #funcionamento #col2 .ul .li { line-height: 20px; list-style: disc; list-style-position: initial; list-style-image: initial; list-style-type: disc; list-style-type: disc; }

#tudo #home_left .video_add {
       left: 215px; top: -180px; position: relative;
       background: #6B848F; border: 0px solid #6B848F;
       width: 482px;
       heigh: 200px; }


#tudo #home_left .detalhamento { left: -200px; line-height: 20px; position: relative; background: #6B848F; border: 0px solid #6B848F; margin: 0px 0px 0px; width: 784px; }
#tudo #home_left .detalhamento .col1 { color: #000; background: white; border: 1px solid #6B848F; float: left; padding: 16px 15px; width: 72%; }
#tudo #home_left .detalhamento .col1 p { margin-bottom: 10px; text-align: justify; }
#tudo #home_left .detalhamento .col2 { color: white; background: #6B848F; float: right; padding: 16px; width: 20%; }

#tudo #home_left .detalhamentonews { left: 0px; line-height: 20px; position: relative; background: #6B848F; border: 0px solid #6B848F; margin: 0px 0px 0px; width: 784px; }
#tudo #home_left .detalhamentonews .col1 { color: #000; background: white; border: 1px solid #6B848F; float: left; padding: 16px 15px; width: 72%; }
#tudo #home_left .detalhamentonews .col1 p { margin-bottom: 10px; text-align: justify; }
#tudo #home_left .detalhamentonews .col2 { color: white; background: #6B848F; float: right; padding: 16px; width: 20%; }

.boxpresente { height: 80px; padding: 10px; background: #FFF url(images/presente.png) top left no-repeat; }
.boxpresente p { margin-top: 31px; margin-left: 65px; width: 110px; height: 50px; font-size: 9px; }
.boxpresente a { margin-top: 31px; margin-left: 0px; width: 110px; height: 50px; font-size: 9px; }

.boxparceiro { position: relative; left: -10px; top: 10px; height:200px; width: 210px; padding: 0px; background: url(../../../assets/img/parceiro.png) no-repeat; }

.boxpagseguro { position: relative; left: 3px; top: 10px; height:200px; width: 210px; padding: 0px; background: url(../../../assets/img/pagseguro.png) no-repeat; }

.ofertas_extras { position: relative; left: 10px; top: 10px; width: 190px; padding-bottom: 10px; }
.ofertas_extras_tit {  height: 65px; background: #6B848F url(../../../media/css/natal/images/maisofertas_tit.png) no-repeat; }
.ofertas_extras_corpo { background: #6B848F; padding-left: 10px; padding-right: 10px; }
.ofertas_extras_oferta { background: #FFF; padding-bottom: 10px; padding-right: 10px;
        border-radius:10px 0px 10px 0px; -moz-border-radius: 10px 0px 10px 0px; -webkit-border-radius: 10px 0px 10px 0px; -khtml-border-radius: 10px 0px 10px 0px; }
.ofertas_extras_separador {width: 180px; height: 10px; }
.ofertas_extras_img { padding: 10px; width: 180px; height: 99px; }
.ofertas_extras_texto { padding: 10px; }



/*
#home_left #funcionamento { float: left; width: 510px; }
  */
.infos {font-size:14px; color: #000; }

.infos span {padding-left: 10px; display:block; color:#ff8706; margin:12px 0}

.infos a {color:#000; text-decoration:underline;}

.infos a:hover {text-decoration:none;}

.infos ul {padding:0 20px 0 20px;}

.infos ul li {list-style:disc; list-style-type:disc; line-height:20px;}

.infos .info_col1 {width:48%; float:left; font-size: 13px !important;}

.infos .info_col2 {width:48%; float:right; font-size: 13px !important;}

.table_time  { color: white; font-size: 30px; font-weight: bold; height: 37px; }


/* Banner */
#home_banner { position: relative; background: #F6F6F6 url(../images/design/ci_main.jpg) top left no-repeat;height: 400px; width: 1004px;}
	#home_banner ul { float: left; width: 286px; color: #fff; margin-top: 27px; line-height: 14px;	}
	#home_banner ul li { clear: left;}
	#home_banner ul li a { color: #fff; padding: 9px 0 10px 0; display: block; width: 250px;height:61px;	}
	#home_banner ul li a:hover { background-color: #222222; text-decoration: none;}
	#home_banner ul img { float: left; clear: left; padding: 0 10px 0 6px; position: relative; top: -3px; left: 0; }
	#home_banner ul a em { font-size: 11px; color: #F46830; font-style: normal;}

/* Area da direita */
#home_right { float: right; top: 142px; background: #FFF; width: 100px; }


/* Menu direita */
#home_right #home_menu { padding: 10px; background: #F6F6F6 url(../images/design/ci_main.jpg) top left no-repeat; height: 300px; width: 180px;}
#home_right     #home_menu #titulo { height: 30px; border: 4px solid #8B8682; position: relative; width: 170px; background: #333; color: #fff; padding-left: 10px; margin-left: 0px; left:0px; margin-top: 0px; line-height: 28px;	}
#home_right     #home_menu ul { position: relative; top: 0px; float: left; width: 200px; color: #000; margin-top: 3px; line-height: 14px;	}
#home_right 	#home_menu ul li { clear: left;}
#home_right 	#home_menu ul li a { border: 4px solid #8B8682; margin-top: 3px; margin-left: 0px; background: #8B8682; color: #fff; padding: 9px 0 10px 0; display: block; width: 180px;height:31px;	}
#home_right 	#home_menu ul li a:hover { color: blue; border: 4px solid #CDC5BF; background-color: #CDC0B0; text-decoration: none;}
#home_right 	#home_menu ul img { float: left; clear: left; padding: 0 10px 0 6px; position: relative; top: -3px; left: 0; }
#home_right 	#home_menu ul a em { font-size: 11px; color: #333333; font-style: normal;}


#painel_editor {
    position: relative; left: 100px; width: 400px;
}




#content { color: #444; padding-top: 1px;	}
	#content p{ line-height: 16px; }
	#content h2 { font-family:  Arial, Verdana, sans-serif; font-weight: normal; line-height: 2em; text-align: left; font-size: 25px; padding: 25px 0 10px 0; margin: 0;color:#FF3A00;	}
	#content h3 { line-height: 2em; font-size: 14px; padding: 15px 0 5px 0; margin: 0;color:#333;	}
	#content .date {color:#999;font-size:12px;}
	#content .entries h3{padding:0;}
	#content .entries {padding: 0 0 30px 0;}
	#content .entries p {padding: 4px 0;}


/* #instruction a:link, a:visited, a:active { font: Helvetica; color: #FFF; text-decoration: none; outline: 0;	}*/


#form_content { padding: 5px; color: #888; background: #FFCC66;
                    border-radius:0px 0px 30px 0px; -moz-border-radius: 0px 0px 30px 0px; -webkit-border-radius:0px 0px 30px 0px; -khtml-border-radius:0px 0px 30px 0px;
}  /* #444; */
#form_content #divtit { padding-top: 15px; line-height: 12px; font-family: Arial, Verdana, sans-serif; font-weight: bold;  }
#form_content #divtexto { text-align: justify; padding-top: 10px; line-height: 12px; font-family: Arial, Verdana, sans-serif; font-weight: normal;  }
#form_content #divdestaque { margin-top:22px; color: #FFF; background: #333; padding: 10px; line-height: 14px; font-family: Arial, Verdana, sans-serif; font-weight: bold; font-size: 18px;   }
#form_content #divimg  { left: 10px; float: left; }
#form_content label { color: #000; width: 100px; left: 130px }
#form_content input { position: relative; left: 10px;  }


#form_content #an_recente { background: #F2F2F2;
                            border-radius:0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; -khtml-border-radius: 0px 0px 10px 0px;
                            padding-left: 10px;
                            padding-bottom: 30px; margin-top: 15px; width: 400px; height: 180px;
                            border:1px;
                            border-style:solid;
                            border-color: Silver #777 #777 Silver ;
                          }
#form_content #an_recente #recdivtit      { float: top; padding-top: 15px; padding-bottom: 10px; line-height: 16px; font-family: Arial, Verdana, sans-serif; font-weight: bold;  }
#form_content #an_recente #recdivtexto    { text-align: justify; padding-top: 10px; line-height: 12px; font-family: Arial, Verdana, sans-serif; font-weight: normal;  }
#form_content #an_recente #recdivdestaque { margin-top:22px; color: #FFF; background: #333; padding: 10px; line-height: 14px; font-family: Arial, Verdana, sans-serif; font-weight: bold; font-size: 18px;   }
#form_content #an_recente #recdivimg      { left: 10px; padding-right: 10px; float: left; }
#form_content #an_recente #destoff        { padding: 10px; left: 10px; color: #FFF; background: #222; float: left;
                            border-radius:0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; -khtml-border-radius: 0px 0px 10px 0px;
 }

#form_content p { line-height: 16px; }
#form_content h2 { font-family:  Arial, Verdana, sans-serif; font-weight: normal; line-height: 1em; text-align: left; font-size: 25px; padding: 25px 0 10px 0; margin: 0;color:#FF3A00;	}
#form_content h3 { line-height: 1em; font-size: 14px; padding: 15px 0 5px 0; margin: 0;color:#333;	}
#form_content .date {color:#999;font-size:12px;}
#form_content .entries h3{padding:0;}
#form_content .entries {padding: 0 0 30px 0;}
#form_content .entries p {padding: 4px 0;}



/*
.boxcidade {background:#0D394D; display:none;}
.boxcidade table td {border-bottom:1px solid #1d4558;}
.boxcidade table td a {color:#ffffff; font-size:14px; display:inline-block; padding:6px 10px }
.boxcidade table td a:hover {background:#ef7f01; text-decoration:none;}
*/

.boxcidade {background:#444; display:none;}
.boxcidade table td { width: 100px; border-bottom:2px solid #222;}
.boxcidade table td a {color:#ffffff; font-size:14px; display:inline-block; padding:6px 10px }
.boxcidade table td a:hover {background:#555; text-decoration:none;}


.boxgerenciador {background: #333; display:none;}
.boxgerenciador table td { width: 100px; border-bottom:2px solid #222;}
.boxgerenciador table td a {color:#ffffff; font-size:14px; display:inline-block; padding:6px 10px }
.boxgerenciador table td a:hover {background:#555; text-decoration:none;}

.boxrodape {position: relative; bottom: 0px; background: red;}
.boxrodape table td { background: #8B0000; width: 100px; border-bottom:0px solid #red;}
.boxrodape table td strong { color: #FFF; font-weight: bold; }
.destaque { padding-left: 3px; height:30px; color: red; font-weight: bold; }

.boxrodape table td a {color:#ffffff; font-size:14px; display:inline-block; padding:6px 10px }
.boxrodape table td a:hover {background:#555; text-decoration:none;}

.box {
  background-color: #F7F7F7;
border: 1px solid #E8E8E8;
font-size: 13px;
margin-left: auto;
margin-right: auto;
padding: 5px;
width: 685px;

}

.login_now {
background-color: #6B848F;
color: white;
float: left;
float: left;
height: 190px;
margin: 0px 20px 6px 15px;
padding: 6px 0px 0px 10px;
width: 290px;
}



.insc_bg { position: relative;
            background: #000 url(../../../assets/img/guligu_bg_inscricao.png) top left no-repeat;
            height: 720px; top:  0px;
            width: 1004px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            margin: 0;
            text-align: left; }


.insc_box { color: #000;
            position: relative;
            background: #000 url(../../../assets/img/guligu_box_inscricao.png) top left no-repeat;
            height: 400px; top:  0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            width: 675px;
            left: 160px;
            text-align: left; }

.insc_box_txt { position: relative;
                top: 130px;
                color: #000;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                left: 10px;
                padding: 16px 16px;
                line-height: 1.4em;
                }

.insc_inputs {  position: relative;
                top: 70px;
                font-weight: bold;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                left: 10px;
                padding: 16px 16px;
                line-height: 1.5em;
             }


.insc_input1 { position: relative;
                top: 20px;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                left: 10px;
                padding: 16px 16px;
                line-height: 1em;
                }

.insc_input1 input {
                font-size: 18px;
                font-weight: bold;
                width: 560px;
}


.insc_input2 { position: relative;
                top: 0px;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                left: 10px;
                padding: 16px 16px;
                line-height: 1em;
                }

.insc_input2 input {
                font-size: 18px;
                font-weight: bold;
                width: 560px;
}


.insc_input_btn { position: relative;
                top: -10px;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 16px;
                left: 10px;
                padding: 16px 16px;
                line-height: 1em;
                }



.insc_input_btn_ja {
                color: #000;
                position: relative;
                top: -75px;
                font-family: Helvetica, sans-serif;
                font-size: 16px;
                font-weight: bold;
                left: 350px;
                padding: 16px 16px;
                line-height: 1.5em;
                }

.insc_input_btn_ja a {
                color: #000;
                }


#did_you_know  {

        -webkit-box-shadow: #000 5px 5px 10px;
        background-color: black;
        border-bottom-right-radius: 15px 15px;
        border: 0px;
        border-top-right-radius: 15px 15px;
        color: #DDD;
        font-size: 14px;
        left: -350px;
        margin: 0px;
        opacity: 0.92;
        filter:alpha(opacity=92);
        padding: 25px;
        position: fixed;
        top: 5%;
        width: 350px;
        z-index: 9999;
        line-height: 1.4em;
        text-align: left;

}

#did_you_know h1 {
    line-height: 1.0em;
}



#did_you_blue  {

        -webkit-box-shadow: #000 5px 5px 10px;
        background-color: #003300;
        border-bottom-right-radius: 15px 15px;
        border: 0px;
        border-top-right-radius: 15px 15px;
        color: #DDD;
        font-size: 14px;
        left: -350px;
        margin: 0px;
        opacity: 0.92;
        filter:alpha(opacity=92);
        padding: 25px;
        position: fixed;
        top: 5%;
        width: 350px;
        z-index: 9999;
        line-height: 1.4em;
        text-align: left;

}

#did_you_blue h1 {
    line-height: 1.0em;
}




#did_you_can  {

        -webkit-box-shadow: #000 5px 5px 10px;
        background-color: silver;
        border-bottom-right-radius: 15px 15px;
        border: 0px;
        border-top-right-radius: 15px 15px;
        color: #000;
        font-size: 14px;
        left: 0px;
        margin: 0px;
        opacity: 0.92;
        filter:alpha(opacity=92);
        padding: 25px;
        position: relative;
        top: -750px;
        width: 350px;
        z-index: 9999;
        line-height: 1.4em;
        text-align: left;

}

#did_you_can h1 {
    line-height: 1.0em;
}



TABLE.line_items
{

    font-size:13px;
    text-align:left;
}

TABLE.cart_summary
{
}

TD.padding
{
    width:345px;
}

TD.padding_loc
{
    width:308px;
}

TD.padding_max_1_qty
{
    width:240px;
}

TD.label
{
    width:85px;
}

TD.value
{
    width:100px;
}

TD.notes
{
    width:100px;
}

TD.line_item_desc
{
    width:60px;
}

TD.line_item_qty
{
    width:60px;
}

TD.line_item_name
{
    width:295px;
}

TD.line_item_price, TD.line_item_price_total
{
    font-size:12px;
    padding-right:15px;
}

TD.line_item_price_total
{
	width:140px;
}

INPUT.qty
{
	width:45px;
	height:20px;
	text-align:center;
	font-size:16px;
}

INPUT.gift_recipient_name
{
	width:280px;
	height:20px;
	font-size:16px;
}

.disctit
{
	color:#1f3344;
	font-size:30px;
	font-weight:bold;
	padding:0;
	margin:-20px 0 0 0;
	text-align:center;
}



.margin
{
	margin-top:20px;
}

.margin p
{
	margin:0;
	padding:0;
}

.purch_login
{
	width:290px;
	height:190px;
	background-color:#7297ae;
	float:right;
	color:#fff;
	padding:6px 0 0 10px;
	float:left;
	margin:0 20px 6px 15px
}
.box_error
{
	width:679px;
	padding:3px;
	background-color:#f66a60;
	font-size:13px;
	color:#fff;
	text-align:center;
	margin-bottom:10px;
}
.field-validation-error
{
    color:White;
}

.fineprint_purch
{
	font-size:11px;
	color:#fff;
	font-weight:normal;
}

.fineprint_purch a
{
 	text-decoration:underline;
	color:#dda86c;
	font-weight:bold;
}


#sucesso {
    font-weight: bold;
    margin: 0 auto;
    border-radius:0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; -khtml-border-radius: 0px 0px 10px 10px;
    top: 0px; padding:10px; background:  #7CFC00; color: #000;
}

#erro {
    font-weight: bold;
    margin: 0 auto;
    border-radius:0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; -khtml-border-radius: 0px 0px 10px 10px;
    top: 0px; padding:10px; background:  yellow; color: #000;
}


.button {
height: 25px;
background-color: #000;
border-color: initial;
border: 1px solid;
color: silver;
font: normal normal bold 84%/norm;

}


.button_anteriores {
   background: url(/w/media/css/default/images/ofertas_anteriores.png) no-repeat;
   width: 250px;
   color:black;
   font-size:14pt;
   font-family:verdana;
   font-weight:bolder;
   border:0px;
   padding: 10px;
}

.button_anteriores:hover {
   background: url(/w/media/css/default/images/ofertas_anteriores_up.png) no-repeat;
   width: 250px;
   color:black;
   font-size:14pt;
   font-family:verdana;
   font-weight:bolder;
   border:0px;
   padding: 10px;
}



.button_big {
   width:169px;
   height:52px;
   background: url(/w/media/css/default/images/comprar.png) no-repeat;
   color:black;
   font-size:14pt;
   font-family:verdana;
   font-weight:bolder;
   border:0px;
   padding: 10px;
}

.button_big:hover {
   width:169px;
   height:52px;
   background: url(/w/media/css/default/images/comprar_foco.png) no-repeat;
   color:black;
   font-size:14pt;
   font-family:verdana;
   font-weight:bolder;
   border:0px;
   padding: 10px;
}

.button_big:active {
   width:169px;
   height:52px;
   background: url(/w/media/css/default/images/comprar_ativo.png) no-repeat;
   color:black;
   font-size:14pt;
   font-family:verdana;
   font-weight:bolder;
   border:0px;
   padding: 10px;
}


.rtx {
height:20px;
background-color: #000;
font: 12px verdana, arial, helvetica, sans-serif;
color:#FFF;
border:1px solid #222;
}


.esgotada {
    background: transparent url(/w/assets/img/esgotada.png) top left no-repeat;
    position: relative;
    top: -303px;
    left: 0px;
    height: 263px;
}



                UL.tabNavigation {
                    /*list-style: none;*/
                    margin: 10;
                    padding: 0;
                }

                UL.tabNavigation LI {
                    /*display: inline;*/
                    margin:15px;
                    width:600px;
                }

                UL.tabNavigation LI A {
                    padding: 3px 15px 3px 15px;
                    background-color: #80969F;
                    border-radius:10px 0px 10px 0px; -moz-border-radius: 10px 0px 10px 0px; -webkit-border-radius:10px 0px 10px 0px; -khtml-border-radius:10px 0px 10px 0px;
                    color: #000;
                    text-decoration: none;
                }

                UL.tabNavigation LI A.selected
                {
                    background-color: #444;
                    color: #fff;
                    padding-top: 7px;
                    font-size: 14px;
                    border-radius:10px 0px 10px 0px; -moz-border-radius: 10px 0px 10px 0px; -webkit-border-radius:10px 0px 10px 0px; -khtml-border-radius:10px 0px 10px 0px;
                }

                UL.tabNavigation LI A:hover {
                    background-color: #333;
                    color: #fff;
                    padding-top: 7px;
                    border-radius:10px 0px 10px 0px; -moz-border-radius: 10px 0px 10px 0px; -webkit-border-radius:10px 0px 10px 0px; -khtml-border-radius:10px 0px 10px 0px;
                }

                UL.tabNavigation LI A:focus {
                        outline: 0;
                }





#form_content td { left: 100px;  }

.subtitulo {
                    padding-left: 20px;
                    background-color: #FFBF3C;
                    color: #000;
                    padding-top: 17px;
                    padding-bottom: 7px;
                    width: 500px;
                    height: 30px;
                    border-top: 1px #000;
  }




#mask {

  position:absolute;

  left:0;

  top:0;

  z-index:9000;

  background-color:#000;

  display:none;

}



#boxes .window {

  position:absolute;

  left:0;

  top:0;

  width:440px;

  height:200px;

  display:none;

  z-index:9999;

  padding:20px;

}



#boxes #dialog {

  width:375px;

  height:203px;

  padding:10px;

  background-color:#ffffff;

}



#boxes #dialog1 {

  width:375px;

  height:203px;

}



#dialog1 .d-header {

  background:url(login-header.png) no-repeat 0 0 transparent;

  width:375px;

  height:150px;

}



#dialog1 .d-header input {

  position:relative;

  top:60px;

  left:100px;

  border:3px solid #cccccc;

  height:22px;

  width:200px;

  font-size:15px;

  padding:5px;

  margin-top:4px;

}



#dialog1 .d-blank {

  float:left;

  background:url(login-blank.png) no-repeat 0 0 transparent;

  width:267px;

  height:53px;

}



#dialog1 .d-login {

  float:left;

  width:108px;

  height:53px;

}



#boxes #dialog2 {

  background:url(notice.png) no-repeat 0 0 transparent;

  width:326px;

  height:229px;

  padding:50px 0 20px 25px;

}

.close{display:block; text-align:right;}
